@charset "UTF-8";

/**
 *	
 *	Apply Style： archive
 *	Style Name： /css/game/archive/style.css
 *	
 */

/*------------------------------------------
 *	sec-game-collection
------------------------------------------*/
.sec-game-collection .sec-ttl {
	margin:0 0 30px 0;
}

.sec-machigai,
.sec-where {
	padding:33px 0 0 0;	
}

.sec-where .machigai-list li:last-child {
	background-image:none;
}

.sec-game-collection .page-link {
	overflow:hidden;
	margin:0 0 50px 0;
}

.sec-game-collection .btn-link-collection {
	float:left;
	margin:0 20px 0 0;
}

.sec-game-collection .btn-link-collection a {
	text-align:center;	
	background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:13px 10px;
	font-size:17px;
	font-size:1.7rem;
	color:#fff;
	text-decoration:none;
	display:block;
	width:360px;
	border-radius:25px;
	padding:12px 0 12px 0;
	width:300px;		
	border:2px solid #ed6d34;
	font-weight:bold;
}

.sec-game-collection .btn-link-collection a:hover {
	background:url(/resonya/imgs/common/arrow_bottom_orange.png) #fff 94% center no-repeat;
	background-size:13px 10px;
	text-decoration:none;
	color:#ed6d34;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	sec-present-wallpaper
------------------------------------------*/
.sec-game-collection .sec-ttl {
	margin:0 0 20px 0;
}

.sec-game-collection .page-link {
	overflow:hidden;
	margin:0 0 20px 0;
}

.sec-machigai,
.sec-where {
	padding:48px 0 0 0;	
}

.sec-machigai .machigai-list {
	margin-bottom: 0!important;
}

.sec-game-collection .btn-link-collection {
	float:none;
	margin:0 0 15px 0;
	width:100%;
}

.sec-game-collection .btn-link-collection a {
	background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:12px 9px;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	display:block;
	border-radius:25px;
	padding:16px 0 16px 0;
	width:100%;
	font-weight:bold;
	border:none;
}

.sec-game-collection .btn-link-collection a:hover {
	background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:12px 9px;
	color:#fff;
	text-decoration:none;
	display:block;
	border:none;
}

}